import React from 'react';
export default function LanguageSpanish(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M520-280v-100h60v40h160v-110H520v-230h280v100h-60v-40H580v110h220v230zM160-680h280v60H220v110h180v60H220v110h220v60H160z" })));
}
